all:
	cd libMoM && $(MAKE)
	cd libMoM_apps && $(MAKE)

doc:
	cd libMoM && $(MAKE) doc
	cd libMoM_apps && $(MAKE) doc

test:
	cd libMoM_apps && $(MAKE) test

example:
	cd libMoM_apps && $(MAKE) example

clean:
	cd libMoM && $(MAKE) clean
	cd libMoM_apps && $(MAKE) clean

.PHONY: all doc clean